Symbian Rock'n'Scroll startet nicht

Dieses Thema im Forum "Weitere Anwendungen & Widgets" wurde erstellt von Chillaboss, 21. Juli 2008.

  1. Chillaboss

    Chillaboss Neues Mitglied

    Registriert seit:
    20. Juli 2008
    Beiträge:
    6
    Zustimmungen:
    0
    Hallo! Hab ein problem mit Rock'n'Scroll! Hab alles gemacht! Symbian gehackt - alles installiert, nur jetzt kann i das Programm nicht öffnen! Es geht einfach nicht! Nur ein kurzes Flimmern am oberen Display-Rand - dann geschieht nichts mehr! Hab auch schon probiert es mehrfach de(installieren), hat bisher nicht geholfen!

    Was nun??! :confused: - Bitte um Hilfe!

    Greetz Chillaboss
     
  2. logofreax

    logofreax Gründer

    Registriert seit:
    21. Apr. 2006
    Beiträge:
    42.420
    Zustimmungen:
    1.039
  3. snake411

    snake411 VIP Mitglied

    Registriert seit:
    19. März 2008
    Beiträge:
    1.153
    Zustimmungen:
    3
    Chillaboss
    es kann sein das du das megamodulpack signieren musst
     
  4. Chillaboss

    Chillaboss Neues Mitglied

    Registriert seit:
    20. Juli 2008
    Beiträge:
    6
    Zustimmungen:
    0
    Muss ich das?! - Hab ja mein Symbian gehackt! I probiers mal...

    Bekomme beim Installieren einen "Aktualisierungsfehler"" - heißt das ich muss signieren??

    Greetz Chillaboss
     
    #4 Chillaboss, 21. Juli 2008
    Zuletzt von einem Moderator bearbeitet: 21. Juli 2008
  5. logofreax

    logofreax Gründer

    Registriert seit:
    21. Apr. 2006
    Beiträge:
    42.420
    Zustimmungen:
    1.039
    Nein, du scheinst schon das Accelerator Plugin installiert zu haben.

    Sobald du das megaPyModulePack installieren willst erscheint eine riesige Liste mit Auswahlmöglichkeiten.

    Dort wählst du mal bitte das Accelerator Plugin ab. Also entfernst den Haken. Dann müsste es installiert werden können.

    cu
    logofreax
     
  6. Chillaboss

    Chillaboss Neues Mitglied

    Registriert seit:
    20. Juli 2008
    Beiträge:
    6
    Zustimmungen:
    0
    Jop, dann funktionierts! Awa Rock'N'Scroll funktioniert trotz Deinstallation und Neuinstallation noch nicht...
     
  7. logofreax

    logofreax Gründer

    Registriert seit:
    21. Apr. 2006
    Beiträge:
    42.420
    Zustimmungen:
    1.039
    Kannst du mal im Programm Manager schauen, ob da auch das Accelerator noch drin steht?

    Hast du Python und Python Script installiert?

    Und schließe mal bitte alle Programme. Die Betas machen bekanntlich Probleme in Verbindung mit anderen Programmen. Daher kommen die derzeit nicht über den Beta Status raus.

    cu
    logofreax
     
  8. Chillaboss

    Chillaboss Neues Mitglied

    Registriert seit:
    20. Juli 2008
    Beiträge:
    6
    Zustimmungen:
    0
    Python und Python Script ist installiert! Accelerator steht nicht mehr drinnen - nur der "megaPyModul.."!
    Programme sind auch alle geschlossen...ich versteh auch nicht warums nicht geht!

    Greetz Chillaboss
     
    #8 Chillaboss, 21. Juli 2008
    Zuletzt von einem Moderator bearbeitet: 21. Juli 2008
  9. Chillaboss

    Chillaboss Neues Mitglied

    Registriert seit:
    20. Juli 2008
    Beiträge:
    6
    Zustimmungen:
    0
    Keiner mehr eine Idee wies hinhauen könnte??!
     
  10. logofreax

    logofreax Gründer

    Registriert seit:
    21. Apr. 2006
    Beiträge:
    42.420
    Zustimmungen:
    1.039
    Welche Version der Software hast du genau?

    cu
    logofreax
     
  11. Chillaboss

    Chillaboss Neues Mitglied

    Registriert seit:
    20. Juli 2008
    Beiträge:
    6
    Zustimmungen:
    0
    Rock'n'Scroll Beta 1
     
  12. derak86

    derak86 Neues Mitglied

    Registriert seit:
    22. Apr. 2008
    Beiträge:
    19
    Zustimmungen:
    0
    Hallo,
    ist bei mir genau das gleiche, habe alles nach vorshrift gemacht,
    1. hack, 2. die oben genannten plugins, 3. rocknscroll
    aber immer noch genau das gleiche, display blinkt nur kurz auf und das wars dann schon.
     
  13. Dennnde

    Dennnde VIP Mitglied

    Registriert seit:
    3. Sep. 2006
    Beiträge:
    578
    Zustimmungen:
    2
    Das Problem hatte ich auch mal. Habe einen Full-Reset gemacht,
    dannach startet es recht häufig.
    Es kommt aber immer noch manchmal vor, dass es erst nach einem Neustart startet.
     
  14. logofreax

    logofreax Gründer

    Registriert seit:
    21. Apr. 2006
    Beiträge:
    42.420
    Zustimmungen:
    1.039
    Welche Version willst du denn installieren? Habe eben mal wieder die BETA 1.0.1 installiert und läuft.

    cu
    logofreax
     
  15. derak86

    derak86 Neues Mitglied

    Registriert seit:
    22. Apr. 2008
    Beiträge:
    19
    Zustimmungen:
    0
    version weis nich genau aber bei installation steht 1.00
    wo bekomme ich denn die BETA 1.01
    und habe erst nen softwareupsate wegen dem gps empfänger gemacht hat auch geholfen findet jetzt bedeutend schneller die sattelieten und speichert sie.
     
  16. surijan

    surijan Neues Mitglied

    Registriert seit:
    6. Juni 2009
    Beiträge:
    27
    Zustimmungen:
    0
    ja das Problem habe ich auch..

    ich habe:
    -python 1.4.5 Laufzeitumgebung
    -python 1.4.5 Scriptshell
    -MegaModulePack 1.5.2 und 1.5.1

    jetzt habe ich Rock n Scroll 1.0.1 installiert und wen ich drauf klicke passiert nichts ...hehe ist so ne sache mit diesen handys ;P

    Habe Nokia Symbian s60 3rd mit dem FP2

    mfg surijan
     
  17. Samus Aran

    Samus Aran VIP Mitglied

    Registriert seit:
    20. Aug. 2007
    Beiträge:
    4.458
    Zustimmungen:
    1
    megapymodulepack 1.5.1 kannst du gar nicht neben 1.5.2 installiert haben :D
     
  18. surijan

    surijan Neues Mitglied

    Registriert seit:
    6. Juni 2009
    Beiträge:
    27
    Zustimmungen:
    0
    heheh gangsta immer für nen witz zu haben =)...

    ne damit meine ich das ich es mit beiden probiert habe ..

    Mein Witz des Tages:

    -Treffen sich Zwei, einer kommt nicht.----HAHAHA

    mfg surijan
     
  19. Hazel_Eye

    Hazel_Eye Neues Mitglied

    Registriert seit:
    20. Okt. 2009
    Beiträge:
    1
    Zustimmungen:
    0
    Hallo,
    ich habe versucht RockNScroll Beta: 1.0.5 zu installieren und da kam der zertifikat fehler. durch eine suchmaschine bin ich hier gelandet. Ich habe wie beschrieben Python und Python Script installiern und wollte dann megaPyModulePack 1.5.2 zertifikat fehler und darauf hin dann megaPyModulePack 1.5.1 und auch da ein zertifikat fehler. Accelerator habe ich bei mir im phone leider nicht gefunden. Kann mir da vielleicht einer helfen was man da noch machen könnte?
     
  20. logofreax

    logofreax Gründer

    Registriert seit:
    21. Apr. 2006
    Beiträge:
    42.420
    Zustimmungen:
    1.039
Die Seite wird geladen...